<div class="footer-layout">
  <app-pagination [pages]="pageCount"></app-pagination>

  <app-dropdown
    [list]="['10 / page', '20 / page', '50 / page', '100 / page', '200 / page']"
  ></app-dropdown>
</div>
